<script>
<!-- Begin

function CheckMTO()
{
  if( document.hpage )
  {
    if( document.hpage.mfCASMTOEnabled && document.hpage.mfCASJCLEnabled )
    {
      if( document.hpage.mfCASMTOEnabled.checked == false )
      {
        document.hpage.mfCASJCLEnabled.checked = false;
      }
    }
  }
  else if( document.getElementById )
  {
    if( document.getElementById("mfCASMTOEnabled").checked == false )
    {
      document.getElementById("mfCASJCLEnabled").checked = false;
    }
  }

  return;
}
//  End -->
</script>

<FORM name="hpage" METHOD=POST>
<INPUT TYPE=HIDDEN VALUE=j000 Name=page>

<table width="1%" border=0><tr><td>&nbsp;&nbsp;</td><td>
      
    
<table border=0 cellspacing=0 cellpadding=0 bgcolor=#aaaaaa><tr><td>
<table border=0 cellspacing=1 cellpadding=5>

<!-- Start of tabbed view titlebar -->

<tr>
<td align=right width=1% bgcolor=ffffcc nowrap><a href="/?page_000!"><img src=back.gif border=0 alt="Server List"></a></td>
<td align=right width=1% bgcolor=ffffcc nowrap><a href=p_^e
                                                             
><img src=prev.gif border=0 alt="Previous Server"></a></td>
<td align=right width=1% bgcolor=ffffcc nowrap><a href=n_^e
                                                                
><img src=next.gif border=0 alt="Next Server"></a></td>
<td bgcolor=#aaccff class="custom" nowrap>Server ^1         
                                                                                                     
                                                                      
                                                                                                     
                                                                      
</td>

</tr>

<!-- End of tabbed view titlebar -->


<tr><td bgcolor=#ffffff colspan=4>

<table border=0 cellspacing=0 cellpadding=0 bgcolor=#aaaaaa>
<tr><td bgcolor=ffffff>



<table border=0 cellspacing=0 cellpadding=3>
<tr>
<td width=1 background="hi_start_tab.gif" bgcolor=#ffffff height=30></td>
<td class="custom" background="1.gif" bgcolor=#ffffff nowrap>
<table border=0 cellspacing=0 cellpadding=3 bgcolor=#ffffcc>
<tr><td nowrap>&nbsp;
<B>サーバー...</B>&nbsp;
</td></tr></table>

</td><td width=1 background="end_hi_tab.gif" bgcolor=#ffffff></td>




<td class="custom" background="2.gif" bgcolor=#ffffff nowrap>^A
                                                                                                                                     
                                                                                                              
                     
</a></td><td width=1 background="tab.gif" bgcolor=#ffffff></td>
<td class="custom" background="2.gif" bgcolor=#ffffff nowrap>^D
                                                                                                                           
                                                                                                   
                    
</a></td><td width=1 background="tab.gif" bgcolor=#ffffff></td>
<td class="custom" background="2.gif" bgcolor=#ffffff nowrap>^H
                                                                                                   
                                                                                                                           
                 
</a></td><td width=1 background="tab.gif" bgcolor=#ffffff></td>
<td class="custom" background="2.gif" bgcolor=#ffffff nowrap>^C
                                                                                                                                     
                                                                                                              
                     
</a></td><td width=1 background="end_tab.gif" bgcolor=#ffffff></td>

</tr>
</table>
<table border=0 cellspacing=0 cellpadding=1 bgcolor=#aaaaaa><tr><td>
<table border=0 cellspacing=0 cellpadding=5 bgcolor=#ffffff><tr><td>
<table border=0 cellspacing=0 cellpadding=3><tr><td>




<!---------------->


<table border=0 cellspacing=0 cellpadding=0 bgcolor=#aaaaaa width=100%>
<tr><td bgcolor=ffffff>



<table border=0 cellspacing=0 cellpadding=3>
<tr>
<td background="hi_start_tab.gif" bgcolor=#ffffff></td>

<td class="custom" background="1.gif" nowrap>
<table border=0 cellspacing=0 cellpadding=3 bgcolor=#ffffcc>
<tr><td>&nbsp;
<B>プロパティ...</B>&nbsp;
</td></tr></table>
</td><td width=1 background="end_hi_tab.gif" bgcolor=#ffffff></td>

<td class="custom" background="2.gif" bgcolor=#ffffff nowrap>&nbsp;
<a href="?page=t100_action_=Details_action_^e                                                                          "> 

構成&nbsp;</B></td>
<td width=1 background="tab.gif" bgcolor=#ffffff height=30></td>
<td class="custom" background="2.gif" bgcolor=#ffffff nowrap>&nbsp;
<a href="?page=c000_action_=Trace_action_^e                                                                          ">
                                                                                                              
診断...</a>&nbsp;</td><td width=1 background="end_tab.gif" bgcolor=#ffffff></td>

</tr>
</table>

<table border=0 cellspacing=0 cellpadding=1 bgcolor=#aaaaaa width=100%><tr><td>
<table border=0 cellspacing=0 cellpadding=5 bgcolor=#ffffff width=100% height=100%><tr><td>
<table border=0 cellspacing=0 cellpadding=3><tr><td>




<!-------------------->

<table border=0 cellspacing=0 cellpadding=0 bgcolor=#aaaaaa width=100%>
<tr><td bgcolor=ffffff>



<table border=0 cellspacing=0 cellpadding=3>
<tr>
<td width=1 background="start_tab.gif" bgcolor=#ffffff height=30></td>
<td class="custom" background="2.gif" bgcolor=#ffffff nowrap>
<a href="?page=1000_action_=Edit_action_^e                                                                          ">
一般</a>&nbsp;

</td>

<td width=1 background="tab.gif" bgcolor=#ffffff></td>
<td class="custom" background="2.gif" bgcolor=#ffffff nowrap>&nbsp;
<a href="?page=c000_action_=XRM_action_^e                                                                          ">
                                                                                                              
                                                                                                              
XAリソース ^X   </a>&nbsp;</td><td width=1 background="2.gif" bgcolor=#ffffff></td>

<td width=5 background="hi_tab.gif" bgcolor=#ffffff class="custom_small">&nbsp;</td> 
<td class="custom" background="1.gif" bgcolor=#ffffff nowrap>
<table border=0 cellspacing=0 cellpadding=3 bgcolor=#ffffcc>
<tr><td>
&nbsp;
<B>MTO...</B>&nbsp;^0                              
</td></tr></table>
</td>

<td width=1 background="end_hi_tab.gif" bgcolor=#ffffff></td>

<td class="custom" background="2.gif" bgcolor=#ffffff nowrap>&nbsp;
<a href="?page=c000_action_=Advanced_action_^e                                                                          ">
                                                                                                              
                                                                                                              
スクリプト</a>&nbsp;</td><td width=1 background="tab.gif" bgcolor=#ffffff></td>
<td class="custom" background="2.gif" bgcolor=#ffffff nowrap>&nbsp;
<a href="?page=c000_action_=Ission_action_^e                                                                          ">
                                                                                                              
                                                                                                              
アクセス権</a>&nbsp;</td>

<td width=1 background="tab.gif" bgcolor=#ffffff></td>

<td class="custom" background="2.gif" bgcolor=#ffffff nowrap>&nbsp;
<a href="?page=c000_action_=Urity_action_^e                                                                          ">
                                                                                                              
                                                                                                              
セキュリティ</a>&nbsp;</td>
<td width=1 background="end_tab.gif" bgcolor=#ffffff></td>
</tr>
</table>

<table border=0 cellspacing=0 cellpadding=1 bgcolor=#aaaaaa width=100%><tr><td>
<table border=0 cellspacing=0 cellpadding=5 bgcolor=#ffffff width=100% height=100%><tr><td>
<table border=0 cellspacing=0 cellpadding=3><tr><td>

<!-------------------->

<table border=0 cellspacing=0 cellpadding=0 bgcolor=#aaaaaa width=100%>
<tr bgcolor=#ffffff><td>
    <table>
    
      <TR>
        <TD class="custom">Mainframe Transaction Option利用可能:</TD>
        <TD><INPUT NAME="mfCASMTOEnabled" TYPE=CHECKBOX onChange="JavaScript:setItemChanged();" onClick="JavaScript:CheckMTO();" VALUE=Y ^M     ></TD>
     </TR>
    </table>
</td></tr>
<tr><td bgcolor=ffffff>



<table border=0 cellspacing=0 cellpadding=3>
<tr>
<td width=1 background="start_tab.gif" bgcolor=#ffffff height=30></td>
<td class="custom" background="2.gif" bgcolor=#ffffff nowrap>
&nbsp;
<a href="?page=c000_action_=MTO_action_^e                                                                          ">
CICS</a>&nbsp;^0                              
</td>

<td width=5 background="hi_tab.gif" bgcolor=#ffffff class="custom_small">&nbsp;</td> 
<td class="custom" background="1.gif" bgcolor=#ffffff nowrap>
<table border=0 cellspacing=0 cellpadding=3 bgcolor=#ffffcc>
<tr><td>

<B>&nbsp;JES...</B>&nbsp;^b                              
</td></tr></table>
</td>

<td width=1 background="end_hi_tab.gif" bgcolor=#ffffff></td>

<!-- unselected IMS tab start -->

<td class="custom" background="2.gif" bgcolor=#ffffff nowrap>
&nbsp;
<a href="?page=c000_action_=IMS_action_^e                                                                          ">
IMS...</a>&nbsp;^g                              
</td>

<td width=1 background="end_tab.gif" bgcolor=#ffffff></td>

<!-- unselected IMS tab end -->

</tr>
</table>

<table border=0 cellspacing=0 cellpadding=1 bgcolor=#aaaaaa width=100%><tr><td>
<table border=0 cellspacing=0 cellpadding=5 bgcolor=#ffffff width=100% height=100%><tr><td>
<table border=0 cellspacing=0 cellpadding=3><tr><td>





<!-------------------->

<table border=0 cellspacing=0 cellpadding=0 bgcolor=#aaaaaa width=100%>
<tr><td bgcolor=ffffff>



<table border=0 cellspacing=0 cellpadding=3>
<tr>
<td width=1 background="hi_start_tab.gif" bgcolor=#ffffff height=30></td>
<td class="custom" background="1.gif" bgcolor=#ffffff nowrap>
<table border=0 cellspacing=0 cellpadding=3 bgcolor=#ffffcc>
<tr><td>
<b>&nbsp;General</b>&nbsp;
</td></tr></table>
</td>

<td width=1 background="end_hi_tab.gif" bgcolor=#ffffff class="custom_small"></td> 
<td class="custom" background="2.gif" bgcolor=#ffffff nowrap>
&nbsp;
<a href="?page=j000_action_=Initiators_action_^e                                                                          ">  
Initiators ^J     </a>&nbsp;
</td>

<td width=1 background="tab.gif" bgcolor=#ffffff></td>

<td class="custom" background="2.gif" bgcolor=#ffffff nowrap>&nbsp;
                                                          

<a href="?page=j000_action_=Printers_action_^e                                                                          ">                                                                                                              
Printers ^i       </a>&nbsp;</td>
<td width=1 background="end_tab.gif" bgcolor=#ffffff></td>
</tr>
</table>

<table border=0 cellspacing=0 cellpadding=1 bgcolor=#aaaaaa width=100%><tr><td>
<table border=0 cellspacing=0 cellpadding=6 bgcolor=#ffffff width=100% height=100%>

   
    
      <TR colspan=2>
        <TD class="custom">Job Entry Subsystem enabled:&nbsp;&nbsp;
        <INPUT NAME="mfCASJCLEnabled" TYPE=CHECKBOX onChange="JavaScript:setItemChanged();" onClick="JavaScript:CheckMTO();" VALUE=Y ^-     ></TD>
     </TR>
   
    <tr>
       <td class="custom">JESプログラムパス:<br/><TEXTAREA onChange="JavaScript:setItemChanged();" NAME=mfcasjclpath ROWS=2 COLS=60 WRAP=VIRTUAL>^3                                                            
                                                                      
                                                                      
                                                                      
                                                                      
                                                                      
                                                                      
                                                                      
                                                                      
                                                                      
                                                                      
                                                                      
                                                                      
                                                                      
                                                                      
                                                                      
                                                                      
                                                                      
                                                                      
                                                                      
                                                                      
                                                                      
                                                                      
                                                                      
                                                                      
                                                                      
                                                                                                                                            
                                                                      
                                                                      
                                                                                                                          
                                                                      
                                                                      
                                                                      
       </td>
    </tr>

    <tr>
       <td class="custom">システムカタログ:<br/><TEXTAREA onChange="JavaScript:setItemChanged();" NAME=mfsyscat ROWS=2 COLS=60 WRAP=VIRTUAL>^4
                                                                      
                                                                      
                                                                      
                                                                      
                                                                      
                                                                      
                                                                      
                                                                      
                                                                      
                                                                      
                                                                      
                                                                      
                                                                      
                                                                      
                                                                      
                                                                      
                                                                      
                                                                      
                                                                      
                                                                      
                                                                      
                                                                      
                                                                      
                                                                      
                                                                      
                                                                      
                                                                                                                                            
                                                                      
                                                                      
                                                                                                                          
                                                                      
                                                                      
                                                                      
       </td>
    </tr>

    <tr>
       <td class="custom">データセットの省略時ロケーション:<br/><TEXTAREA onChange="JavaScript:setItemChanged();" NAME=mfcasallocloc ROWS=2 COLS=60 WRAP=VIRTUAL>^5
                                                                      
                                                                      
                                                                      
                                                                      
                                                                      
                                                                      
                                                                      
                                                                      
                                                                      
                                                                      
                                                                      
                                                                      
                                                                      
                                                                      
                                                                      
                                                                      
                                                                      
                                                                      
                                                                      
                                                                      
                                                                      
                                                                      
                                                                      
                                                                      
                                                                      
                                                                      
                                                                                                                                            
                                                                      
                                                                      
                                                                                                                          
                                                                      
                                                                      
                                                                      
       </td>
    </tr>

    <tr>
       <td class="custom">システムプロシージャライブラリ:<br/><INPUT onChange="JavaScript:setItemChanged();" NAME=mfcassysproclib SIZE=60 MAXLENGTH=255 VALUE=^6
                                                                      
                                                                      
                                                     
      ></td>
    </tr>

    <tr>
       <td class="custom">Fileshare Configuration Location:<br/><TEXTAREA onChange="JavaScript:setItemChanged();" NAME=mfcasjclfhredir ROWS=2 COLS=60 WRAP=VIRTUAL>^7
                                                                      
                                                                      
                                                                      
                                                                      
                                                                      
                                                                      
                                                                      
                                                                      
                                                                      
                                                                      
                                                                      
                                                                      
                                                                      
                                                                      
                                                                      
                                                                      
                                                                      
                                                                      
                                                                      
                                                                      
                                                                      
                                                                      
                                                                      
                                                                      
                                                                      
                                                                      
                                                                                                                                            
                                                                      
                                                                      
                                                                                                                          
                                                                      
                                                                      
                                                                      
       </td>
    </tr>

    <tr><td>

  
    <INPUT TYPE=HIDDEN NAME=mfUID VALUE=^f
                                                                                 
                                                                                 
                                                                                 
                                                                                 
    >



